<!--
_backgroundColor: whitesmoke
paginate: true
footer: '${FOOTER}'
-->
# @k33g_org

- Philippe Charrière
- 🦊 @k33g (Technical Account Manager)
- 🐦 @k33g_org
- GDG Cloud IOT Lyon / RdV des speakers
- 🥩 🍷 🍸 (even free alcohol) 🚴‍♂️

---
